
Redmine - Patch #4739

Russian translation update

2010-02-04 13:50 - Denis Tomashenko

Status: Closed Start date: 2010-02-04

Priority: Normal Due date: 2010-02-05

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.2   

Description

More correctly translated strings.

Associated revisions

Revision 3369 - 2010-02-04 22:55 - Azamat Hackimov

Translations updates

ja (#4738)

ru (#4739)

History

#1 - 2010-02-04 15:11 - Nikolay Kotlyarov

+1.

The patch is correct.

#2 - 2010-02-04 22:47 - Azamat Hackimov

- Due date set to 2010-02-05

- Status changed from New to Closed

- Target version set to 0.9.2

Agreed, commited.

Files

ru.yml.patch 2.02 KB 2010-02-04 Denis Tomashenko
